WordPress.org

Plugin Directory

Magento User Compatibility

This plugin will automatically rehash the passwords of users you have beforehand imported from a Magento database to your WP database.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 1
Last Week 3
All Time 270

Requires: 2.8 or higher
Compatible up to: 3.7.1
Last Updated: 2015-3-7
Active Installs: 60+

Ratings

4 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1